Subject: RE: pre-RIPE multiple IETF wg interim meetings

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Fri, 1 Jun 2012 12:39:28 +0200

Without knowing the full background of the specific WGs...

For the scenario where has two many drafts to process in a normal face-to-face meeting (which is one that keeps getting mentioned), I've always wondered why a one or two virtual interims prior to the main meeting could not assist in doing some screening to get the numbers down.

Yes it means getting drafts in a couple of weeks earlier, but that can only be a useful discipline.

Keith

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of John C Klensin
Sent: 01 June 2012 02:01
To: Ray Pelletier; Murphy, Sandra
Cc: Chairs Working Group; Housley Russ; Nugent Laura
Subject: Re: pre-RIPE multiple IETF wg interim meetings

--On Thursday, May 31, 2012 15:43 -0400 Ray Pelletier
<[email-masked]> wrote:

>> Does anyone have a view as to whether the IETF would be
>> willing to support such a gathering of interims?  (I.e., do
>> the wgs who want to do this need to find their own logistics?
>> Individually or together?)
> 
> Yes, the IETF is going to support a Large Interim Meeting in
> Amsterdam.  The tentative dates are 29 and 30 September. We
> are hoping to use the same facility.  You will soon get
> guidance regarding the process of making known your interest
> in participating at the LIM.

And, without taking a position as to whether it is a good idea
or not, here we go down the slippery slope toward either four
full IETF meetings a year or perhaps toward one or two full IETF
meetings and a few Interim Meeting clusters.

   john

---

From: Lou Berger <[email-masked]>
Date: Fri, 01 Jun 2012 11:11:19 -0400

I completely agree.

If IETF resources ($$ and secretariat) are being used, I really don't
think large interims are the way to go.

If we need more meeting time as an organization, then I think that from
an organization & participation standpoint it makes sense to look at
either a 4th meeting or fundamentally changing the way meeting time is
scheduled.

Lou

On 5/31/2012 5:51 PM, Mary Barnes wrote:
> I personally have a concern with IETF sponsoring these large interim
> meetings. The past model has been that these are sponsored by the
> individuals' companies/sponsors as these are typically the folks that
> have a vested interest in getting the work done in a timely manner.  I
> don't recall any community discussion of this proposal.  I would think
> IETF funds would be better allocated to the main IETF meetings when
> there is not a sponsor and the entire community benefits.   
> 
> In the RAI area, we have arranged an interim meeting that starts in a
> weeks time that is intended to optimize the participation for folks
> involved in two WGs and to encourage cross pollination as there will be
> a fair amount of overlap in the solution space.  There will also be a
> related W3C meeting in this block of meetings.  It was a challenge to
> organize this to optimize participation for all the groups, as we ended
> up with a weekend between the two meetings.  However, we do have a
> sponsor and while the location isn't optimal (it's not in the city
> center) and getting hotel rooms was a challenge as the meeting happened
> to be scheduled starting the day after a major holiday Sweden, everyone
> seemed to manage their arrangements without needing support from the
> secretariat,etc.  I think the burden was rightfully placed on the
> individuals as well as their corporations/sponsors.  
> 
> Personally, I wonder if adding that burden to the secretariat would be a
> good thing.  As a WG chair, it is somewhat of a challenge to manage prep
> for the upcoming IETF meetings (with deadlines looming for the WGs)
> while prepping for an interim meeting.  Recently, the secretariat has
> setup the materials manager for the proceedings. which is a nice
> convenience, but I don't see it a necessity to get them involved in
> planning interim meetings.  
> 
> Although, reading this, it seems the suggestion is to evolve to this
> smaller cluster of meetings model - i.e., the "augment/replace"
> suggestion.   I don't think that's a good thing.  In some rare cases
> where there isn't a RAI meeting that is of interest to me, I find it
> informative to attend other WG sessions - e.g., APP area or OPS area
> meetings.  Also, RAI for example, has overlap with a lot of areas.  So,
> we would lose some of the expertise that can be helpful in getting our
> work progressed.  For example, sitting down with a SEC AD to work
> through their list of discusses.  Unless, of course the leadership must
> attend all these meeting clusters. However, that would add to their
> burden and there is always discussion as to how to reduce the overall
> burden.  
> 
> I personally think we would be heading down a very slippery slope if
> IETF starts sponsoring the interim meetings and evolves to a clustering
> model for meetings.  
> 
> Mary.    
> 
> On Thu, May 31, 2012 at 4:23 PM, Fred Baker <[email-masked]
> <mailto:[email-masked]>> wrote:
> 
> 
>     On May 31, 2012, at 12:43 PM, Ray Pelletier wrote:
>     > On May 31, 2012, at 1:36 PM, Murphy, Sandra wrote:
>     >> SIDR is considering an interim meeting scheduled for pre/post
>     RIPE in September, on the grounds that multiple wgs were considering
>     interim meetings around the RIPE meeting.
>     >>
>     >> The RIPE community is important to the SIDR work, so that made sense.
>     >>
>     >> I see email traffic in the last few weeks on v6ops to consider a
>     RIPE tethered interim.
>     >>
>     >> Are there other wgs are considering interim meetings around RIPE?
>     >>
>     >> Does anyone have a view as to whether the IETF would be willing
>     to support such a gathering of interims?  (I.e., do the wgs who want
>     to do this need to find their own logistics?  Individually or together?)
>     >
>     Amsterdam.  The tentative dates are 29 and 30 September.
>     > We are hoping to use the same facility.  You will soon get
>     guidance regarding the process of making known your interest in
>     participating at the LIM.
>     >
>     > Ray
> 
>     Well, yes. Russ has been interested in clustering interims; I
>     *think* he is considering moving in the direction of
>     replacing/augmenting the current schedule with smaller meetings of
>     busy working groups. v6ops has been under a ddos of high rate low
>     value drafts, has tried several approaches to dealing with it
>     without the appearance of bias or favoritism, and has been
>     repeatedly asked whether it would be a candidate for such additional
>     meetings.
> 
>     The comment we have gotten from the working group is that work will
>     expand to fill the available capacity; they would prefer to restrict
>     proposed work rather than increase meeting count. That said, if a
>     meeting occurs on 29 September, we have tentative agreement from
>     some of our members to attend, and I am currently planning other
>     events around RIPE-65 on the assumption we will go there.
> 
>     The sunset4 WG, assuming it comes into being, is ostensibly targeted
>     at offloading work that comes to v6ops. However, as currently
>     chartered, it requires a recharter from the IESG to do anything
>     beyond occupy schedule space - or so its chairs tell me. Hence, I
>     can't actually send proposed work to it. It's another meeting to
>     spend time in, but it's not clear that it adds value.
> 
> 
>

---

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Fri, 1 Jun 2012 17:23:31 +0200

While I do not think a 4th meeting or regular bunched interims are necessarily the way forward, my assumption is that there would be a meeting fee associated with these that would pay for the facilities and secretariat resources used, in the same manner as for normal full IETF meetings.

If that is the case, then essentially they will be cash neutral from the IETF viewpoint (although not from the participant viewpoint).

Keith

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Lou Berger
Sent: 01 June 2012 16:11
To: Mary Barnes; Chairs Working Group
Cc: Ray Pelletier; Housley Russ; Nugent Laura
Subject: Re: pre-RIPE multiple IETF wg interim meetings

I completely agree.

Lou